Subject: Trainer Candidate - Shalu Baliyan
From: Shalu Baliyan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:49:13 -0400

| | Tech Support Test

Name | Shalu Baliyan
E-mail | [email-masked]
Phone Number | (201301) 8448864331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sec 76 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spicejet Ltd. | Cabin crew | 5th July 2021 | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I worked as a crew on board(inflight), we used to take care of passengers safety and do service on domestic as well as international flights. I used to make announcements.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was operating HYD-BKK flight.Flight was full 180 passengers on board, in which we need to complete the service before landing but we couldnot because everyone was asking for alcohol 5-6 times, so what did we do on that flight we decided our work together like one crew will make items and another one will take money.We did it. It was a great experience and difficult situation for us(4 crew) worked as a team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means- we are doing customer service without any expectation from customer but in Great customer service means if u did the service and passenger or customer happy or satisfy,give u feedback that is the great service experience.
What according to you makes you a good candidate for this position? | Being honest and taking responsibility for your actions are admirable qualities. Adaptability and compatibility are great traits that can help me to  get along with others. Drive and determination will help me to keep going no matter what. Compassion and understanding mean me to relate well to others.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |